--GENERATED ON: 05/12/2024 07:00:04


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['n-cargo-u-morphlings'] = {
	TEX_WIDTH=1948,
	TEX_HEIGHT=980,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0677618069815195,0),
		[3]=v2fM(0,135523613963039,0),
		[4]=v2fM(0,203285420944559,0),
		[5]=v2fM(0,271047227926078,0),
		[6]=v2fM(0,338809034907598,0),
		[7]=v2fM(0,406570841889117,0),
		[8]=v2fM(0,0,142857142857143),
		[9]=v2fM(0,0677618069815195,0,142857142857143),
		[10]=v2fM(0,135523613963039,0,142857142857143),
		[11]=v2fM(0,203285420944559,0,142857142857143),
		[12]=v2fM(0,271047227926078,0,142857142857143),
		[13]=v2fM(0,338809034907598,0,142857142857143),
		[14]=v2fM(0,406570841889117,0,142857142857143),
		[15]=v2fM(0,0,285714285714286),
		[16]=v2fM(0,0677618069815195,0,285714285714286),
		[17]=v2fM(0,135523613963039,0,285714285714286),
		[18]=v2fM(0,203285420944559,0,285714285714286),
		[19]=v2fM(0,271047227926078,0,285714285714286),
		[20]=v2fM(0,338809034907598,0,285714285714286),
		[21]=v2fM(0,406570841889117,0,285714285714286),
		[22]=v2fM(0,0,428571428571429),
		[23]=v2fM(0,0677618069815195,0,428571428571429),
		[24]=v2fM(0,135523613963039,0,428571428571429),
		[25]=v2fM(0,203285420944559,0,428571428571429),
		[26]=v2fM(0,271047227926078,0,428571428571429),
		[27]=v2fM(0,338809034907598,0,428571428571429),
		[28]=v2fM(0,406570841889117,0,428571428571429),
		[29]=v2fM(0,0,571428571428571),
		[30]=v2fM(0,0677618069815195,0,571428571428571),
		[31]=v2fM(0,135523613963039,0,571428571428571),
		[32]=v2fM(0,203285420944559,0,571428571428571),
		[33]=v2fM(0,271047227926078,0,571428571428571),
		[34]=v2fM(0,338809034907598,0,571428571428571),
		[35]=v2fM(0,406570841889117,0,571428571428571),
		[36]=v2fM(0,0,714285714285714),
		[37]=v2fM(0,0677618069815195,0,714285714285714),
		[38]=v2fM(0,135523613963039,0,714285714285714),
		[39]=v2fM(0,203285420944559,0,714285714285714),
		[40]=v2fM(0,271047227926078,0,714285714285714),
		[41]=v2fM(0,338809034907598,0,714285714285714),
		[42]=v2fM(0,406570841889117,0,714285714285714),
		[43]=v2fM(0,0,857142857142857),
		[44]=v2fM(0,0677618069815195,0,857142857142857),
		[45]=v2fM(0,135523613963039,0,857142857142857),
		[46]=v2fM(0,203285420944559,0,857142857142857),
		[47]=v2fM(0,271047227926078,0,857142857142857),
		[48]=v2fM(0,338809034907598,0,857142857142857),
		[49]=v2fM(0,406570841889117,0,857142857142857),
		[50]=v2fM(0,525667351129363,0),
		[51]=v2fM(0,593429158110883,0),
		[52]=v2fM(0,661190965092402,0),
		[53]=v2fM(0,728952772073922,0),
		[54]=v2fM(0,796714579055441,0),
		[55]=v2fM(0,864476386036961,0),
		[56]=v2fM(0,93223819301848,0),
		[57]=v2fM(0,525667351129363,0,142857142857143),
		[58]=v2fM(0,593429158110883,0,142857142857143),
		[59]=v2fM(0,661190965092402,0,142857142857143),
		[60]=v2fM(0,728952772073922,0,142857142857143),
		[61]=v2fM(0,796714579055441,0,142857142857143),
		[62]=v2fM(0,864476386036961,0,142857142857143),
		[63]=v2fM(0,93223819301848,0,142857142857143),
		[64]=v2fM(0,525667351129363,0,285714285714286),
		[65]=v2fM(0,593429158110883,0,285714285714286),
		[66]=v2fM(0,661190965092402,0,285714285714286),
		[67]=v2fM(0,728952772073922,0,285714285714286),
		[68]=v2fM(0,796714579055441,0,285714285714286),
		[69]=v2fM(0,864476386036961,0,285714285714286),
		[70]=v2fM(0,93223819301848,0,285714285714286),
		[71]=v2fM(0,525667351129363,0,428571428571429),
		[72]=v2fM(0,593429158110883,0,428571428571429),
	},
	FRAME_SIZES={
		[1]={WIDTH=132,HEIGHT=140},
		[2]={WIDTH=132,HEIGHT=140},
		[3]={WIDTH=132,HEIGHT=140},
		[4]={WIDTH=132,HEIGHT=140},
		[5]={WIDTH=132,HEIGHT=140},
		[6]={WIDTH=132,HEIGHT=140},
		[7]={WIDTH=132,HEIGHT=140},
		[8]={WIDTH=132,HEIGHT=140},
		[9]={WIDTH=132,HEIGHT=140},
		[10]={WIDTH=132,HEIGHT=140},
		[11]={WIDTH=132,HEIGHT=140},
		[12]={WIDTH=132,HEIGHT=140},
		[13]={WIDTH=132,HEIGHT=140},
		[14]={WIDTH=132,HEIGHT=140},
		[15]={WIDTH=132,HEIGHT=140},
		[16]={WIDTH=132,HEIGHT=140},
		[17]={WIDTH=132,HEIGHT=140},
		[18]={WIDTH=132,HEIGHT=140},
		[19]={WIDTH=132,HEIGHT=140},
		[20]={WIDTH=132,HEIGHT=140},
		[21]={WIDTH=132,HEIGHT=140},
		[22]={WIDTH=132,HEIGHT=140},
		[23]={WIDTH=132,HEIGHT=140},
		[24]={WIDTH=132,HEIGHT=140},
		[25]={WIDTH=132,HEIGHT=140},
		[26]={WIDTH=132,HEIGHT=140},
		[27]={WIDTH=132,HEIGHT=140},
		[28]={WIDTH=132,HEIGHT=140},
		[29]={WIDTH=132,HEIGHT=140},
		[30]={WIDTH=132,HEIGHT=140},
		[31]={WIDTH=132,HEIGHT=140},
		[32]={WIDTH=132,HEIGHT=140},
		[33]={WIDTH=132,HEIGHT=140},
		[34]={WIDTH=132,HEIGHT=140},
		[35]={WIDTH=132,HEIGHT=140},
		[36]={WIDTH=132,HEIGHT=140},
		[37]={WIDTH=132,HEIGHT=140},
		[38]={WIDTH=132,HEIGHT=140},
		[39]={WIDTH=132,HEIGHT=140},
		[40]={WIDTH=132,HEIGHT=140},
		[41]={WIDTH=132,HEIGHT=140},
		[42]={WIDTH=132,HEIGHT=140},
		[43]={WIDTH=132,HEIGHT=140},
		[44]={WIDTH=132,HEIGHT=140},
		[45]={WIDTH=132,HEIGHT=140},
		[46]={WIDTH=132,HEIGHT=140},
		[47]={WIDTH=132,HEIGHT=140},
		[48]={WIDTH=132,HEIGHT=140},
		[49]={WIDTH=132,HEIGHT=140},
		[50]={WIDTH=132,HEIGHT=140},
		[51]={WIDTH=132,HEIGHT=140},
		[52]={WIDTH=132,HEIGHT=140},
		[53]={WIDTH=132,HEIGHT=140},
		[54]={WIDTH=132,HEIGHT=140},
		[55]={WIDTH=132,HEIGHT=140},
		[56]={WIDTH=132,HEIGHT=140},
		[57]={WIDTH=132,HEIGHT=140},
		[58]={WIDTH=132,HEIGHT=140},
		[59]={WIDTH=132,HEIGHT=140},
		[60]={WIDTH=132,HEIGHT=140},
		[61]={WIDTH=132,HEIGHT=140},
		[62]={WIDTH=132,HEIGHT=140},
		[63]={WIDTH=132,HEIGHT=140},
		[64]={WIDTH=132,HEIGHT=140},
		[65]={WIDTH=132,HEIGHT=140},
		[66]={WIDTH=132,HEIGHT=140},
		[67]={WIDTH=132,HEIGHT=140},
		[68]={WIDTH=132,HEIGHT=140},
		[69]={WIDTH=132,HEIGHT=140},
		[70]={WIDTH=132,HEIGHT=140},
		[71]={WIDTH=132,HEIGHT=140},
		[72]={WIDTH=132,HEIGHT=140},
	},
	FRAME_INDEXS={
		['n-cargo-u-morphling0047s']=1,
		['n-cargo-u-morphling0048s']=2,
		['n-cargo-u-morphling0045s']=3,
		['n-cargo-u-morphling0046s']=4,
		['n-cargo-u-morphling0049s']=5,
		['n-cargo-u-morphling0052s']=6,
		['n-cargo-u-morphling0053s']=7,
		['n-cargo-u-morphling0050s']=8,
		['n-cargo-u-morphling0051s']=9,
		['n-cargo-u-morphling0038s']=10,
		['n-cargo-u-morphling0039s']=11,
		['n-cargo-u-morphling0036s']=12,
		['n-cargo-u-morphling0037s']=13,
		['n-cargo-u-morphling0040s']=14,
		['n-cargo-u-morphling0043s']=15,
		['n-cargo-u-morphling0044s']=16,
		['n-cargo-u-morphling0041s']=17,
		['n-cargo-u-morphling0042s']=18,
		['n-cargo-u-morphling0065s']=19,
		['n-cargo-u-morphling0066s']=20,
		['n-cargo-u-morphling0063s']=21,
		['n-cargo-u-morphling0064s']=22,
		['n-cargo-u-morphling0067s']=23,
		['n-cargo-u-morphling0070s']=24,
		['n-cargo-u-morphling0071s']=25,
		['n-cargo-u-morphling0068s']=26,
		['n-cargo-u-morphling0069s']=27,
		['n-cargo-u-morphling0056s']=28,
		['n-cargo-u-morphling0057s']=29,
		['n-cargo-u-morphling0054s']=30,
		['n-cargo-u-morphling0055s']=31,
		['n-cargo-u-morphling0058s']=32,
		['n-cargo-u-morphling0061s']=33,
		['n-cargo-u-morphling0062s']=34,
		['n-cargo-u-morphling0059s']=35,
		['n-cargo-u-morphling0060s']=36,
		['n-cargo-u-morphling0011s']=37,
		['n-cargo-u-morphling0012s']=38,
		['n-cargo-u-morphling0009s']=39,
		['n-cargo-u-morphling0010s']=40,
		['n-cargo-u-morphling0013s']=41,
		['n-cargo-u-morphling0016s']=42,
		['n-cargo-u-morphling0017s']=43,
		['n-cargo-u-morphling0014s']=44,
		['n-cargo-u-morphling0015s']=45,
		['n-cargo-u-morphling0002s']=46,
		['n-cargo-u-morphling0003s']=47,
		['n-cargo-u-morphling0000s']=48,
		['n-cargo-u-morphling0001s']=49,
		['n-cargo-u-morphling0004s']=50,
		['n-cargo-u-morphling0007s']=51,
		['n-cargo-u-morphling0008s']=52,
		['n-cargo-u-morphling0005s']=53,
		['n-cargo-u-morphling0006s']=54,
		['n-cargo-u-morphling0029s']=55,
		['n-cargo-u-morphling0030s']=56,
		['n-cargo-u-morphling0027s']=57,
		['n-cargo-u-morphling0028s']=58,
		['n-cargo-u-morphling0031s']=59,
		['n-cargo-u-morphling0034s']=60,
		['n-cargo-u-morphling0035s']=61,
		['n-cargo-u-morphling0032s']=62,
		['n-cargo-u-morphling0033s']=63,
		['n-cargo-u-morphling0020s']=64,
		['n-cargo-u-morphling0021s']=65,
		['n-cargo-u-morphling0018s']=66,
		['n-cargo-u-morphling0019s']=67,
		['n-cargo-u-morphling0022s']=68,
		['n-cargo-u-morphling0025s']=69,
		['n-cargo-u-morphling0026s']=70,
		['n-cargo-u-morphling0023s']=71,
		['n-cargo-u-morphling0024s']=72,
	},
};
